Subject: Re: Job | Tech Support Remote Screening
From: Anil Aswal <[email-masked]>
To: [email-masked]
Date: Fri, 5 Feb 2021 13:07:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9257 Applicants

View All

Anil Aswal
A highly experienced executive, who comes to you with a background in effectively delivering integrated IT solutions, along with a genuine passion for Technology and Communications. I worked in this field for more than 3 years, and possesses the systems analysis, Network Management, Software and Hardware skills that you are looking for in a candidate. As a true all-rounder, I able to carry out assigned projects and tasks in a timely, diligent, and professional manner. I possesses the required level of enthusiasm, maturity and energy needed not only to take ownership of problems but also provide leadership to staff. At this precise moment in time I would like to join a company that is looking for individuals who are willing to work hard and commit themselves to success.

Shortlist

Reject

Current Designation Technical Assistant
Current Company Anil Kumar
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
3 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Bahrain, Dubai
Education
MCA
govt pg college, sec9
BCA
Web Unive Institute
Key Skills
hardware networking, technical support, desktop support, laptop support, Desktop, Desktop Engineering, Mail Server, Application Software Support, Computer Maintenance, Printers, System Administration, Hardware Installation, Remote Support

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem